• ベストアンサー
  • 困ってます

PPC601アップグレードカード+LC475にOS8.1がインストールするには…?

OS8.1のCD-ROMから(G3付属のもの)OS8.1のインストーラを使ってインストールすることができません。 (このインストーラはこのコンピュータでは使用できませんというメッセージがでます。) アップルHPのアップグレードサービス以外に、PPC601アップグレードカード+LC475にインストールする方法を教えてください。 よろしくお願いいたします。

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数150
  • ありがとう数2

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2

G3に付属のCD-ROMだと、インストールできないかも 知れませんね。OS8.1は、基本的にはどの機種でも インストールできるハズなのですが、どうもG3に付属の CD-ROMだけはG3専用になっている様でした。 私も、自分のPowerMac9600(G3カード付)に、知人 から借りて来たG3用の8.1をインストールしようとしたら 『使用できません』コメントが出てダメでした。どうも、 CPUではなくロジックボード(起動ROM?)で見分けて いる様です。仕方無く、それまでと同じ様に、普通に購入 したOS8.0のCD-ROMから8.0をインストールして、さらに 雑誌の付録CD-ROMに入っていた8.1アップデーターを 使って8.1にアップしています。手間がかかるので、8.1の フルパッケージか、あるいは8.6のフルパッケージを購入 したいのですが、既に販売が終了している為、新品での 入手は困難です。YAHOOオークションなどで中古品を 購入すると言うテもありますが、基本的には違法です。 ちなみに、今はOSは何をお使いなのでしょうか? もし、 7.6.1辺りをお持ちなのであれば、そのくらいが良いかも 知れません。以前、ウチで使っていたPowerMac8100/100 (PPC601/100MHz)に8.1を入れたら、かなり重くて 快適とは言えない状況になってしまった事がありました (HDを初期化してから入れた時は、そこそこ動きましたが)。 別の手段を考えてしまうのであれば、例えば、どうしても LC-475でなければダメだと言うのでなければ、中古で PPC604を搭載したMacを購入してしまうと言う方法も 考えられますね。例えば、PowerMac8500や9500で あれば、3万円台で手が届くくらいまで値下がりしています。 例えば、ソフマップとかで8500や9500の中古を購入 すれば、うまくすると8.0とか8.1のCD-ROMが付属して 来るかも知れません(システムCDが付いて来ない物も あるので注意が必要ですが)。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

自分のLCだけが故障していたわけではないことがわかり、 安心いたしました。 G3付属のCDで8.0はインストールできましたので、 あとは、雑誌付録の8.1アップデータ-を持つ知人をあたってみます。 ありがとうございました。

その他の回答 (1)

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

G3付属のCD-ROMはその機種専用になりますので他の機種にインストールすることは出来ません。 所で8.1とありますがアップグレードサービスでは9.1しか入手できませんし特定の人しか対象になりません。 新規に購入する必要があるかと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

G3付属CDはG3専用だったのですね。 謎が解けました。 ありがとうございました。

関連するQ&A

  • LC-475に漢字Talk7.5を新規にインストール出来ない。

    LC-475のハードディスクを純正350MBに交換して漢字Talk7.5をインストールしようとしましたが、インストール中のドライブ選択画面で「このインストーラではインストールできません。 このコンピュータに付属のディスクセットをご使用ください。」と言うコメントが現れます。 このLC-475は中古で買ったモノなので付属のOSソフトは無く、過去に購入した漢Talk7.5,7.5.3 Mac0S8を試してみましたが結果は全て同じでした。 ハードディスクはフォーマット済みで認識されており、CD-ROMから起動した際にデスクトップ上に表示されますし、システムフォルダのコピーも可能です。 CD-ROMから起動してのインストールも試しましたがダメでした。 どうすれば漢字Talk7.5(できればOS8.0)をインストールできるのでしょうか? かなり困っています。 どなたか助けて下さい。

    • ベストアンサー
    • Mac
  • OS10.4.4のインストール

    OS10.4.4をG4にインストールしたいのですが、「このソフトウェアはこのコンピューターにインストールできません」と出てしまいます。このインストーラーは現在使用している、Power Mac G5付属のインストーラーで、以前使用していたPower Mac G4に試しにやってみた結果です。システム条件的にメモリが不足していることが分かって、増設すべきかどうか悩んでいます。基本的にこのようなG5付属のインストーラーを使用して、G4にOS10.4.4をインストールすることは可能でしょうか?

    • ベストアンサー
    • Mac
  • OSアップグレード

    MacOS1O.0を10.1にアップグレードしようと思い、アップルのHPで探したのですが、10.0.4から10.1へのアップグレード版を探すことができません。 無償でアップグレードは不可能なのでしょうか。 持っているアプリケーションがOS10.1対応なので現在使えずに困っています。教えてください。

  • PawerBookG4(OS10.2.8)にOS10.4.2をインストールできません

    PowerBookG4(OS⒑.2.8)を使っています。 iMacG5付属のOS⒑.4.2DVDを中古購入し、インストールしようとしましたが、インストーラが立ち上がり、言語選択をし、 その次の手順の画面が立ち上がってすぐに「このソフトウェアはこのシステムにはインストールできません」との警告窓が出てしまい、そこから先に進めません。 アップルの技術相談にたずねましたが、マシンのスペック上問題はないはず、何故そうなるのかわからない、といわれました。 PBG4購入時についていたOS⒑.2.8を再インストールしてから再度試してみたらどうかといわれ、試したところ、当初付属していたCD-ROMはどれも読み取らずに吐き出してしまいます。皮肉なことに⒑.4.2DVDだけはインストールできないのに読み取ります。 ディスクをフォーマットしたので、マシンにインストールされていたOS⒑.2.8で使い続けることも出来ない状態です。 あれこれ苦戦していますが、どうにもお手上げです。 解決策等、ご教授よろしくお願い致します。

    • 締切済み
    • Mac
  • OSがインストールできない・・・・

    本日,秋葉原で中古のPCを買ってきました。 OSは入っていなかったので, インストールしようとしましたが, CD-ROMが認識しないようです。 「mscd001」がどうのこうといってきます。 何かよい対処法はないのでしょうか。 コンピュータは「EPSON LC20B1」です。 OSはWIN98を入れる予定です。  

  • 旧バージョンのOSのCDがなくてもアップグレード版のCDでインストールできますか?

    新しいコンピューターに、アップグレード版のXPのCDでOSをいれようとしたのですが旧バージョンのCDを入れるようにとのメッセージが出てきました。 当方は友人から98をインストールしたコンピュータを購入し、その後アップグレード版のCDでXPにインストールしたもので98のCDがありません。 どなたか旧バージョンのCDなしでのアップグレード版CDからのインストールの方法をご存知でしょうか? 教えてくださいませ。

  • OSX10.1.2→10.4.2のアップグレードについて

    ウチのiMacはOSX10.1.2を使用しています。(256MB,G3) 先日、10.4.2をインストールしようと思い、ディスクを入れてインストーラーを起動させたところ、『このディスクはこのコンピューターにはインストールできません』というエラーメッセージが出てきました。 さらに、『UtilityDisc』から、もともとあったMacHDを『消去』してしまい、再起動するにしても10.4.2からしか起動できず・・どうしようもない状態になっています。 そもそも初期化してからインストールしなきゃいけなかったのでしょうか? こんな初心者の私に分かりやすく教えて頂けたら幸いです。

    • ベストアンサー
    • Mac
  • OSのアップグレード

    NECのLavieC PC-LC700J64DRを使っているのですがOSがMEなので使いたいソフトがインストールできないのでWin2000にアップグレードしようと思います。Win2000はアップグレード版ではないので一体どうやればいいのかわかりません。それとこの場合ドライバなどはどうなるのでしょうか。

  • .NET FRAMEWORKがインストールできない

    .NET FRAMEWORKをインストールしようとすると、「Windowsインストーラサービスでアップグレード修正プログラムをインストールできません。アップグレードするプログラムがないか、またはアップグレード修正プログラムするプログラムのバージョンが違う可能性があります。・・・・」というメッセージが出てインストールできません。どうしたらよいか教えてください。 OS:Windows XP Pro IBMのノートパソコンA20Mを使用

  • WinXPアップグレード版

    WinXPアップグレード版は、CD-ROMからブートして使えるものですか?それとも、現OSから起動して、インストーラを走らせるしか出来ないんでしょうか?あと、現OSの入っているHDを消去して新規インストールは出きるんでしょうか?